@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#000000;
	font:normal 12px/1.8em Times New Roman;
	background:#30B0D5;
	margin-top:30px;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:#30B0D5 ;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:0;
	float:left;
	width:auto;
	margin-top:-40px;
}
h1 {
	margin:0;
	padding:40px 0;
	float:left;
	color:#fff;
	font:normal 52px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-4px;
}
h1 span {
	font-weight:bold;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 small {
	display:block;
	padding:0 0 0 226px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
		}
h2 {
	font:normal 24px/1.5em Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:0 0 8px;
	color:#323a3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
	padding-bottom:16px;
	text-align:left;
	border-bottom:1px solid #dfdede;
}
a {
	color:#30b0d5;
	text-decoration:underline;
}
a.rm {
}
a.com {
	margin:0;
	padding:0;
	text-decoration:none;
	float:right;
}
a.com span {
	padding:2px 4px;
	color:#fff;
	background-color:#30b0d5;
}
.header1, .content, .menu_nav, .fbg,.fbg1, .footer, form, ol, ol li, ul, .content .mainbar, .content .
 {
	margin:0;
	padding:0;
}
.header1 {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:974px;
	margin-top:-10px;
}
.menu_nav {
	margin:0;
	padding:52px 40px 0 0;
	float:right;
	height:29px;
}
.menu_nav ul {
	list-style:none;
	height:29px;
}
.menu_nav ul li {
	margin:0 12px 0 0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:4px 20px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background-color:#33aace;
}
.content_resize {
	margin:0 auto;
	padding:16px 0 24px;
	width:970px;
	background-color:#fff;
	border:1px solid #91b0be;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:670px;
	
}
.content .mainbar img {
	border:1px solid #d8dbdc;
}
.content .mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.content .mainbar .article {
	margin:0 0 12px;
	padding:8px 24px 0;
	font:normal 15px/1.8em Garamond;
}
.content .sidebar {
	padding:0;
	float:right;
	width:288px;
	
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:8px 16px 8px 24px;
	font:normal 16px/1.8em Didot;
	
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
	color:#30b0d5;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#000;
	text-decoration: none;
 border-bottom: 1px dotted #30b0d5;
 	/*margin-left:-12px;
	padding-left:12px;*/
	
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#30b0d5;
	font-weight:bold;
}
ul.sb_menu li a:hover {
	text-decoration:none;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content p.pages {
	padding:32px 24px 12px;
	font-size:11px;
	color:#959595;
	text-align:right;
}
.content p.pages span, .content p.pages a:hover {
	padding:5px 10px;
	color:#fff;
	background-color:#30b0d5;
	border:1px solid #30b0d5;
}
.content p.pages a {
	padding:5px 10px;
	color:#959595;
	background-color:#fff;
	border:1px solid #edebeb;
	text-decoration:none;
}
.content p.pages small {
	font-size:11px;
	float:left;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}

.fbg {
	padding-top:12px;
	
	
}
.fbg_resize {
	margin:0 auto;
	width:922px;
	padding:24px;
	background-color:#fff;
	border:1px solid #91b0be;
}
.fbg ul li {
	padding:4px 0;
}
.fbg .c2 a, .fbg .c3 a {
	margin:0;
	padding:2px 4px;
	color:#30b0d5;
	text-decoration:none;
}
.fbg ul li a {
	margin:0;
	padding:2px 4px;
	background:none;
	text-decoration:none;
}
.fbg ul li a:hover {
	text-decoration:underline;
	font-weight:normal;
}
.fbg h2 {
}
.fbg img {
	margin:0 4px 0 0;
	padding:3px;
	border:1px solid #78b2cb;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:256px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
	margin-right:20px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
	
}
.footer {
}
.footer_resize {
	margin:0 auto;
	padding:26px;
	width:922px;
	color:#fff;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	float:right;
}
#formsearch {
	margin:0;
	height:36px;
	padding:10px 28px 40px 0;
}
#formsearch span {
	display:block;
	margin:6px 0;
	padding:0;
	float:left;
	background:#fff url(images/search.gif) no-repeat top left;
}
#formsearch input.editbox_search {
	margin:0;
	padding:11px 6px 10px;
	float:left;
	width:181px;
	border:none;
	background:none;
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	color:#a8acb2;
}
#formsearch input.button_search {
	margin:6px 0 0 0;
	padding:0;
	border:none;
	float:left;
}
.fbg1 {
	padding-top:12px;
}
.fbg_resize1 {
	margin:0 auto;
	width:90%;
	padding:24px;
	background-color:#fff;
	border:1px solid #91b0be;
}
.fbg1 ul li {
	padding:4px 0;
}
.fbg1 .c2 a, .fbg .c3 a {
	margin:0;
	padding:2px 4px;
	color:#30b0d5;
	text-decoration:none;
}
.fbg ul li a {
	margin:0;
	padding:2px 4px;
	background:none;
	text-decoration:none;
}
.fbg1 ul li a:hover {
	text-decoration:underline;
	font-weight:normal;
}
.fbg1 h2 {
}
.fbg img {
	margin:0 4px 0 0;
	padding:3px;
	border:1px solid #78b2cb;
}
.fbg1 .col {
	margin:0;
	float:left;
}
.fbg1 .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg1 .c2 {
	padding:0 16px;
	width:300px;
}
.fbg1 .c3 {
	padding:0 0 0 16px;
	width:260px;
}






.shell {
	width:985px;
	margin:0 auto;
}
#header {
	height:132px;
}
#header .shell {
	position:relative;
	height:132px;
	z-index:5;
}


#slider {
	height:350px;
	background:url(images/slider-bg.jpg) repeat-x 0 0;
}
.slider-holder {
	position:relative;
	width:985px;
	height:350px;
	overflow:hidden;
}
.slider-holder ul {
	position:relative;
	list-style:none outside none;
	overflow:hidden;
}
.slider-left {
	position:relative;
	float:left;
	display:inline;
	width:300px;
	height:350px;
	overflow:hidden;
}
.slider-left ul li {
	height:350px;
	width:295px;
	color:#fff;
}
.slider-left .jcarousel-clip {
	position:relative;
	width:295px;
	height:350px;
}
.slider-left ul li h2 {
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	font-family:"Lucida Sans", Arial, Sans-serif;
	margin-bottom:6px;
	margin-top:30px;
}
.slider-right {
	position:relative;
	float:right;
	display:inline;
	width:658px;
	height:350px;
	background:url(images/slider-rightbg.jpg) no-repeat 0 0;
	overflow:hidden;
	padding-left:13px;
}
.slider-right ul li, .slider-right .jcarousel-clip {
	position:relative;
	width:642px;
	height:348px;
}
.slider-right ul li img {
	margin-top:1px;
}
.slider-nav {
	position:absolute;
	bottom:22px;
	left:95px;
	z-index:5;
}
.slider-nav a {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background:url(images/slider-nav.gif) no-repeat 0 0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	margin-right:5px;
}
.slider-nav a:hover, .slider-nav a.active {
	background-position:right 0;
}